@charset "UTF-8";
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: left;
	font-size: 100%;
	background-image: url(../images/Aniar-BG-Repeat.jpg);
	background-repeat: repeat;
}


a {
	outline:none;
}

#booking {
	width: 960px;
	text-align: center;
	padding-top: 0px;
}


#container {
	width: 960px;
	text-align: left;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	margin-top: auto;
	background-color:#ededed; /*or #eadece; #E9E9E9 */
}

#header {
	background-image: url(../images/aniar-header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 200px;
	width: 960px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}


#header-course {
	background-image: url(../images/aniar-header-courses.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 200px;
	width: 960px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}

#Bridgestone {
	float: left;
	margin-top: 30px;
	margin-left: 30px;
}

#Bridgestone img {
	margin-right: 15px;
}

#awards {
	height: 300px;
	margin-bottom: 0px;
	width: 960px;
}

#mainContent {
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	margin-top: 30px;
}



#right-flt-text {
	color: #798b64;
	width: 350px;
	height: 546px;
}

#float-left-image {
	float: left;
	margin-right: 75px;
	margin-left: 50px;
	width: 400px;
	height: 900px;
}

#float-map {
	float: right;
	margin-right: 15px;
	height:700px;
	margin-left: 100px;
	clear: both;
}



#mainContent h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #565656; /* #798b64; */
	margin-bottom: -5px;
	text-transform: capitalize;
}


#mainContent h2 {
	font-family: "Courier New", Courier, monospace;
	font-size: 19px;
	font-weight: bold;
	color: #798b64;
	margin-bottom: -5px;
}

#mainContent h3 {
	font-family: "Courier New", Courier, monospace;
	font-size: 15px;
	font-weight: bold;
	color: #798b64;
	margin-bottom: -5px;
}




#mainContent p, #mainContent li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #565656;  /*	color: #798b64; */

}


#mainContent p a:link, #mainContent p a:visited {
	color: #798b64;
	text-decoration: none;
}


#mainContent p a:hover, #mainContent p a:active {
	color: #798b64;
	text-decoration: underline;
}

/* navigation */


#navigation {
	text-align: center;
	height: 26px;
	font-family: "Courier New", Courier, monospace;
	color: #fff;
	padding-top: 170px;
	font-size:12px;
	z-index: 100;
}

#float-left-image-voucher {
	float: left;
	margin-right: 75px;
	height:700px;
	margin-left: 50px;
	clear: both;
		width:400px;

}

.terms_conditions {
	font-size:10px;
	
}

#school-vouchers {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #798B64;
	margin-top: 10px;
}

.stroke {
	border: 6px solid #FFF;
}


tr{
	text-align: center;
	font-size:14px;
	color: #798b64;
	font-family:Arial, Helvetica, sans-serif
;
}

table {
		border: 2px solid #FFF;
		margin-bottom:20px;
		padding:5px;
}

.buynow {
	position: static;
}

#voucherLink {
	background-color: #FFF;
	padding-left: 10px;
	margin-top: 0px;
}

#navigation a:link,#navigation a:visited {
  	font-family: "Courier New", Courier, monospace;
	color: #fff;
	text-decoration: none;
}


#navigation a:hover, #navigation a:active {
  	font-family: "Courier New", Courier, monospace;
	color: #fff;
	text-decoration: underline;
}


/* navigation */



/* google */

#google {
	font-family: Arial, Helvetica, sans-serif;
	color: #798b64;
	font-size: 11px;
}

#google iframe {
	border: 1px solid #798b64;
}

#google p {
	margin-top: 5px;
	text-align: center;
}

#google a:link, #google a:visited    {
	font-family: Arial, Helvetica, sans-serif;
	color: #798b64;
	text-decoration: underline;
}

#google a:hover, #google a:active    {
	font-family: Arial, Helvetica, sans-serif;
	color: #798b64;
	text-decoration: underline;
}



/* google */



#downloads {
	font-family: "Courier New", Courier, monospace;
	color: #798b64;
}



#downloads  a:link, #downloads a:visited {
	font-family: "Courier New", Courier, monospace;
	color: #798b64;
	text-decoration: none;
 }

 #downloads a:hover, #samplemenu a:active { 
	font-family: "Courier New", Courier, monospace;
	color: #798b64;
 	text-decoration: underline;
 }

#downloads div {
margin-top: 1px;
}

 



/* Start Footer */


#footer {
	background-color: #798b64;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 40px;
	margin-top: 40px;
	clear: both;
}

#footer.galleryf {
	background-color: #798b64;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 40px;
	margin-top: 0px;
	clear: both;
}



#footer p {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	line-height: 16px;
}

 #footer p a:link,  #footer p a:visited {
	margin: 0;
	padding: 10px 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;	
	text-decoration:none;
}

 #footer p a:hover,  #footer p a:active {
	margin: 0;
	padding: 10px 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;	
	text-decoration:underline;
}


#SocialNetworks {
	float: right;
	width: 150px;
	margin-top: 10px;
	margin-right: 10px;
}

#SocialNetworks img {
	padding-right: 6px;
	float: left;
}

#SocialNetworks p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	margin-top: -6px;
}

/* End Footer */



/* Eatgalway, etc websites */
#eatgalway {
	border: 1px solid #CCC;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	height: 120px;
	margin-top: 50px;
	margin-bottom: 150px;
	width: 395px;
	background-color: none;
}

#eatgalway img{
	margin-right: 5px;
	margin-bottom: 5px;
}

#eatgalway p{
	color: #666;
	font-size:10px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	line-height: 14px;
}

/* Eatgalway, etc websites */
#float-left-image img {
	padding-left: 10px;
	padding-bottom: 10
px;

}

/* facebook.html */


#facebook {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	width: 300px;
	padding: 5px;
	height: 50px;
	float: left;
	margin-bottom: 5px;
	margin-top: 10px;
}

#facebook p{
	color: #666;
	font-size:10px;
}

/* facebook.html */



/* courses.html */

#divide {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #798B64;
	border-bottom-color: #798B64;	
}

#divide2 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #798B64;
	border-bottom-color: #798B64;	
}

#divide3 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #798B64;
	border-bottom-color: #798B64;	
}




.divide4 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #565656; 
	clear: both;	
}


.divide4 img  {
margin-bottom:50px;	
}




#float-left-image-courses {
	float: left;
	margin-right: 50px;
	margin-left: 0px;
	clear: both;
	text-align: center;
}

#float-left-image-courses2 {
	float: right;
	margin-right: 50px;
}

.courses h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #565656;  
	margin-bottom: -5px;
}


.courses h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #565656;
	margin-top:5px;
	line-height: 25px;
}

.courses h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #565656;  
	margin-bottom:-15px;

}

#mainContent-courses {
	padding-top: 0;
	padding-right:30px;
	padding-bottom: 0;
	padding-left: 40px;
	margin-top:0px;

}

#mainContent-courses p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #565656;  
}


#mainContent-courses li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 22px;
	color: #565656;  
}


#mainContent-courses dt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 22px;
	color: #565656;  
	font-weight: bold;
}


#mainContent-courses dl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 22px;
	color: #565656;  
}

#mc_embed_signup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #565656;  
	padding: 10px;
	width: 200px;
	background-color: #FFF;
	border: 1px solid #999;
}



#jp {
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #798B64;
	padding-bottom:10px;
}

.courses {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #565656; 
	clear: both;	
}

#food, #wine, #day #party {
	border:6px solid #FFFFFF;	
}



.courses a:link, .courses a:visited    {
	font-family: Arial, Helvetica, sans-serif;
	color: #565656;  
	text-decoration: none;
}

.courses a:hover, .courses a:active    {
	font-family: Arial, Helvetica, sans-serif;
	color: #565656;  
	text-decoration: underline;
}



/* courses.html */




/* menus.html */

#float-left-image-menu {
	float: left;
	margin-right: 75px;
	height: 600px;
	margin-left: 50px;
	clear: both;
	padding-bottom: 75px;
}

/* menus.html */








/* Floats */

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 12px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 12px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.coursefltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 12px;
	width:220px;
	padding-bottom: 35px;
	
}


/* Floats */

/* Reviews */

div.reviews {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #798B64;	
	margin:0px;
}

#mainContent.reviews-page h1 {
	font-family: "Courier New", Courier, monospace;
	font-size: 25px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #798B64;	
	padding-bottom: 15px;

}


#mainContent.reviews-page p {
	font-family: "Courier New", Courier, monospace;
	font-size: 20px;
	color: #666666;
	font-weight:bold;
	line-height: 24px;
}


#mainContent.reviews-page img {
	float:right;
	margin-right:75px;
	margin-top:0px;
}


#gallery {
	height: 550px;
}


.float {
	float: left;
	margin-right: 35px;
	margin-top: 25px;
}

img.float {
	height: 292px;
	clear: left;
	width: 199px;
	margin-bottom: 50px;
}

#promo-image {
	margin-bottom: 25px;
}
#contact-us {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #798B64;	
	margin-bottom:25px;
}

#school {
	margin-bottom:25px;
}


#reservations { 
	margin-bottom:25px;
}

.line {	
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #798B64;	
}
#sub-nav {
	text-align: center;
}
#mainContent table td{
border: #fff;	
}
.planning {
	float: left;
	width: 200px;
	margin-right: 25px;
	padding-bottom: 150px;
	height: 300px;
	margin-top:10px;
}
#mainContent .box {
	width: 350px;
	margin-left: 510px;
	background-image: url(../images/box.png);
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-right: 20px;
	padding-bottom: 10px;
	background-position: 5px 5px;
	background-attachment: fixed;
}
#video {
	padding-top: 10px;
}
.oneColFixCtrHdr #container #mainContent #float-left-image-menu img p {
	margin-bottom: 25px;
}

#float-left-image-menu {
		height: 1070px;

	
}